<?php

return
["Audit / Conseil",
"Aéronautique",
"Agroalimentaire",
"Artisanat d'art",
"Astronautique",
"Automobile / Transports ",
"Autre",
"Banque / Assurance",
"Beauté / Bien être",
"Bois / Papier / Carton / Imprimerie",
"BTP / Immobilier ",
"Commerce / Négoce / Distribution",
"Communication / Multimédia",
"Construction électrotechnique",
"Construction ferroviaire",
"Construction mécanique",
"Construction navale",
"Édition",
"Électronique / Électricité",
"Energie",
"Études et conseils",
"Événementiel",
"Finance",
"Formations / Education",
"Hôtellerie / Restauration",
"Industrie chimique",
"Industrie du bois",
"Industrie pharmaceutique",
"Industrie des loisirs",
"Industrie papetière",
"Industrie pétrolière",
"Industrie spatiale",
"Industrie textile",
"Informatique",
"Machines et équipements",
"Médecine / Santé",
"Métallurgie / Travail du métal",
"Plastique / Caoutchouc",
"Recherche",
"Réparation",
"Sécurité",
"Services à la personne",
"Services aux entreprises",
"Services juridiques",
"Services publics",
"Technologie d'Information et de la Communication (TIC)",
"Télécommunications",
"Textile / Habillement / Chaussure",
"Transport / Logistique",
"Tourisme",
];

?>